/*
 * collect_Conversion.h
 *
 *  Created on: 2024Äê6ÔÂ21ÈÕ
 *      Author: psx
 */

#ifndef APP_INC_COLLECT_CONVERSION_H_
#define APP_INC_COLLECT_CONVERSION_H_

#include "debug.h"
#include "adc.h"

float get_CHG_CURR(void);
float get_PV_VOLT_OUT(void);
float get_DSG_CURR(void);
float get_PV1_VOLT_IN(void);
float get_PV_VOLT_IN1(void);
float get_MOSFET_Temper(void);
float get_PV2_VOLT_IN(void);

#endif /* APP_INC_COLLECT_CONVERSION_H_ */
